/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

body {
font-family: neusa-next-std-wide, sans-serif;
  height: 100%;
color: #313131;
   }

body, html {
  height: 100%; }

.container {
  position: relative; }

#lang_sel_click {
  position: absolute !important;
  right: -22px !important;
  top: 25px; }

#lang_sel_click li {
  width: 44px !important; }

#lang_sel_click a {
  border: none;
  border: none !important; }

#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited {
  background: transparent !important; }

#lang_sel_click ul ul {
  border-top: none !important;
  width: 44px !important; }

#lang_sel_click a.lang_sel_sel {
  background: url(../img/arrowdown.png) transparent right no-repeat !important; }

.frm_error_style {
  background-color: #fdf7f7;
  margin: 20px 0;
  padding: 20px;
  border-left: 3px solid #d9534f; }

.frm_error {
  background-color: #fdf7f7;
  display: block;
  margin: 5px 0;
  color: #d9534f;
  font-size: 13px;
  padding: 5px;
  border-left: 3px solid #d9534f; }

.frm_submit input {
  color: #fff;
  background-color: #d2322d;
  border-color: #ac2925;
  font-style: normal;
  font-weight: 200;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  margin-top: 20px; }

#wpadminbar {
  display: none; }

.form-group label {
  vertical-align: top; }

form h3 {
  color: #004289;
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px; }

form span.info {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 13px; }

form span.frm_required {
  color: #ff490d; }

.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu a {
  padding-left: 35px;
  padding-bottom: 7px;
  padding-top: 7px; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(1) a {
  background: url("../img/horaires.png") no-repeat 13px 10px; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(2) a {
  background: url("../img/piste.png") no-repeat 13px 10px; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(3) a {
  background: url("../img/conseils.png") no-repeat 13px 10px; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(4) a {
  background: url("../img/bar.png") no-repeat 13px 10px; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(5) a {
  background: url("../img/reservation.png") no-repeat 13px 10px; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(6) a {
  background: url("../img/shop.png") no-repeat 13px 10px; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(1) a:hover {
  background: #464646 url("../img/horaires-over.png") no-repeat 13px 10px;
  color: #fff; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(2) a:hover {
  background: #464646 url("../img/piste-over.png") no-repeat 13px 10px;
  color: #fff; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(3) a:hover {
  background: #464646 url("../img/conseils-over.png") no-repeat 13px 10px;
  color: #fff; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(4) a:hover {
  background: #464646 url("../img/bar-over.png") no-repeat 13px 10px;
  color: #fff; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(5) a:hover {
  background: #464646 url("../img/reservation-over.png") no-repeat 13px 10px;
  color: #fff; }
.navbar-fixed-top .nav.navbar-nav li:nth-child(2) ul.dropdown-menu li:nth-child(6) a:hover {
  background: #464646 url("../img/shop-over.png") no-repeat 13px 10px;
  color: #fff; }

article {
  padding-bottom: 100px; }
  article h1 {
    padding-top: 20px; }

#sidebar {
  padding-bottom: 50px; }

.home, .page-template-homepage-namur-php, .page-template-homepage-liege-php {
  background: url(../img/bg-home.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  line-height: 25px; }
  .home h1 {
    font-size: 27px;
    color: #c2c2c2;
    text-transform: uppercase; }
  .home h3 {
    color: #c2c2c2;
    font-size: 14px;
    font-weight: 200;
    padding-bottom: 10px; }
  .home button {
    margin-top: 20px; }

ol {
  list-style: decimal; }

.besttime {
  background: url(../img/bg-time.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .besttime button {
    width: 100%;
    margin-top: 30px;
    margin-left: 0;
    margin-bottom: 10px; }
  .besttime a {
    font-size: 14px;
    font-weight: 200;
    color: #c2c2c2; }
  .besttime ul.infos {
    color: #c2c2c2;
    font-weight: 200;
    font-size: 14px;
    margin-top: 40px;
    margin-bottom: 40px; }
  .besttime ul.infos li:first-child {
    color: #c2c2c2;
    font-weight: 400;
    font-size: 15px;
    padding-bottom: 5px; }
  .besttime img.circuit {
    max-width: 100%;
    margin-top: 30px;
    margin-bottom: 40px; }

#wrapper {
  min-height: 100%;
  position: relative; }

.navbar-fixed-top {
  position: relative;
  border-bottom: none; }
  .navbar-fixed-top a {
    font-size: 14px;
    font-weight: 400; }

.push {
  height: 40px; }

.navbar-brand img {
  position: absolute; 
  width: 190px;
}
footer a {
  color :#FF490D;
}
footer {
  background-color: #fff;
  margin-top: 40px;
      padding-bottom: 13px;
    z-index: 1;
    position: relative;
  width: 100%; }
  footer span {
    font-size: 11px;
    color: #454545;
    text-transform: uppercase;
    padding-top: 13px;
    padding-bottom: 13px;
    display: block; }
  footer a.facebook {
        margin-top: 5px;
    height:32px;
    width:32px;
    border-radius: 100px;
    display: block;
    background: url(../img/facebook.png) no-repeat 12px 9px; }
  footer a.facebook {
    background: #313131 url(../img/facebook.png) no-repeat 12px 9px; }
      footer a.facebook:hover {
    background: #FF490D url(../img/facebook.png) no-repeat 12px 9px; }
footer a.twitter {
      margin-top: 5px;
    height:32px;
    width:32px;
    display: block;
     border-radius: 100px;
    margin-right: 9px;
    background: url(../img/twitter.png) no-repeat 9px 9px; }
  footer a.twitter {
    background: #313131 url(../img/twitter.png) no-repeat 9px 9px; }
      footer a.twitter:hover {
    background: #FF490D url(../img/twitter.png) no-repeat 9px 9px; }
    footer a.insta {
          margin-top: 5px;
    height:32px;
    width:32px;
    display: block;
     border-radius: 100px;
    margin-right: 9px;
    background: #313131 url(http://jmkarting.com/wp-content/themes/karting-template/img/insta.png) no-repeat 9px 9px;
}
.home footer {
  display: none;
}
  footer a.insta:hover {
    background: #FF490D url(http://jmkarting.com/wp-content/themes/karting-template/img/insta.png) no-repeat 9px 9px;
  }
@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg); }

  to {
    -webkit-transform: rotate(359deg); } }
@-moz-keyframes rotation {
  from {
    -moz-transform: rotate(0deg); }

  to {
    -moz-transform: rotate(359deg); } }
@-o-keyframes rotation {
  from {
    -o-transform: rotate(0deg); }

  to {
    -o-transform: rotate(359deg); } }
@keyframes rotation {
  from {
    transform: rotate(0deg); }

  to {
    transform: rotate(359deg); } }
.rotate {
  -webkit-animation: rotation 1.5s infinite linear;
  -moz-animation: rotation 1.5s infinite linear;
  -o-animation: rotation 1.5s infinite linear;
  animation: rotation 1.5s infinite linear;
  -webkit-transform-origin: 50px 62px;
  transform-origin: 50px 62px;
  -moz-transform-origin: 50px 62px;
  -o-transform-origin: 50px 62px; }

.play {
  width: 105px;
  margin: 0 auto;
  background: url(../img/play.png) no-repeat 44px 51px; }

span.rouge {
  color: #ff490d; }
span.bleu {
  color: #004289; }

.btn-danger {
  background-color: #ff490d;
  border: none;
  color: #c2c2c2;
  margin-right: 20px; }

.btn-default {
  background-color: #383838;
  border: none;
  color: #c2c2c2;
  margin-left: 20px; }

h4.videoplay {
  position: absolute;
  margin: 0 auto;
  left: 50%;
  margin-left: -50px;
  top: 50%;
  margin-top: -50px;
  cursor: pointer; }

.navbar-brand {
  padding-top: 7px; }

.attachment-post-thumbnail.wp-post-image {
  width: 100%;
  height: auto; }

.navbar {
  margin-bottom: 0; }
h1, h2, h3, h4, h5, h6 {
  font-family: prohibition, sans-serif;
}
.chapeau {
  position: relative; }
  .chapeau h1 {
    color: #fff;
    position: absolute;
    width: 75%;
    font-size: 60px;
   
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-transform: uppercase;
    text-align: center; }
  .chapeau h2 {
    display: none;
    color: #c2c2c2;
    position: absolute;
    width: 350px;
    font-size: 15px;
    top: 50%;
    line-height: 25px;
    left: 50%;
    margin-top: 0px;
    margin-left: -150px;
    font-weight: 200;
    text-align: center; }

.container.page, .container.single {
  margin-top: 30px; }
  .container.page h1, .container.single h1 {
    color: #494949;
    text-transform: uppercase;
    font-size: 27px; }
  .container.page p, .container.single p {
    color: #494949;
    line-height: 25px;
    font-size: 14px;
    font-weight: 200;
    padding-top: 20px; }
  .container.page h2, .container.single h2 {
        margin-bottom: 20px;
    color: #313131;
    font-size: 40px;
    text-transform: uppercase;
    margin-top: 20px; 
display: inline-block;
position: relative;
  }
  .container.page h2:after, .container.single h2:after {
    content:'';
position: absolute;
     right: 0px;
    bottom: -12px;
  height: 3px;
  width: 100%;
  background-image: -webkit-linear-gradient(right, #FF490D, transparent);
  background-image: -moz-linear-gradient(right, #FF490D, transparent);
  background-image: -o-linear-gradient(right, #FF490D, transparent);
  }
  .container.page strong, .container.single strong {
    font-weight: 400; }
  .container.page a, .container.single a {
    color: #ff490d;
    text-decoration: none; }
    .event_content {
      position: relative;
      z-index: 1;
    }
  .container.page img, .container.single img {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; }
  .container.page ul, .container.single ul {
    list-style: disc;
    font-size: 14px;
    margin-left: 15px;
    color: #494949;
    margin-top: 10px;
    line-height: 25px;
    margin-bottom: 10px; }

aside h2 {

  margin-bottom: 35px;

   }

aside h3 {
font-size: 19px !important;
font-weight: 400;
color: #ff490d;
padding-bottom: 0px;
padding-top: 9px; }

aside p {
  padding-top: 5px !important;
   }

aside a {
  font-size: 14px; }

aside span {
  font-size: 14px;
  margin-bottom: 5px;
  display: inline-block; }

aside .news {
  padding-bottom: 15px;
position: relative;
z-index: 1;
    margin-bottom: 20px;
border-bottom: 1px solid #e3e3e3;
   }

.panel-default {
  border: none;
 
  padding-left: 40px;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-box-shadow: 0 0 0 !important;
  -moz-box-shadow: 0 0 0 !important;
  box-shadow: 0 0 0 !important; 
padding-top: 12px;
padding-right: 20px;
padding-bottom: 29px;
background-color: transparent;
}

form label {
  width: 120px; }
form .form-field {
  padding-top: 13px; }
form input, form textarea {
  color: #8e8e8e;
  border: 1px solid #dedede;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  font-style: italic; }

#bgvideo {
  position: absolute;
  bottom: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  overflow: hidden;
  z-index: -1; }

#wrapper img {
  max-width: 100%;
  height: auto;

   }

@media (max-width: 768px) {
  .navbar-collapse {
    float: none !important; }

  #menu-menu-1 li {
    text-align: center; }

  #lang_sel_click {
    left: 200px;
    width: 30px; }

  .chapeau {
    min-height: 130px;
    color: #373737; }

  .chapeau h1, .chapeau h2 {
    color: #373737; }

  img.wp-post-image {
    display: none; }

  .xs-hidden {
    display: none; }

  footer {
    display: none; }

   }
#wrapper {
background-color: #FFFFFF;
}
.easy-table td {
  padding: 3px 5px;
  font-size: 14px;
}
.easy-table th {
  color: #004289;
}
td.members {
  background-color: #f2f2f2;
  font-weight: 700;
}
td b {
  font-weight: 700;
}
td small {
  font-size: 11px;
}


@media (min-width: 768px) {
.navbar-nav {

margin-left: 178px;
}
.collapse.navbar-collapse.pull-right {
  margin-top: -30px;
margin-bottom: 30px;
}
}
@media (min-width: 1200px) {

.collapse.navbar-collapse.pull-right {
  margin-top: 0px;
margin-bottom: 0px;
}
}
body {
  overflow-x: hidden;
}
.sidebar {

}
.sidebar:before {
content:'';
background-color: rgba(0,0,0,0.05);
position: absolute;
left:0;
top:-33px;
height: 400%;
width: 500%;
z-index: 0;
}
#wrapper {
  overflow: hidden;
}
#wrapper .page img {
  margin-top: 15px;
}
.navbar-inverse .navbar-nav>li>a {
  color: #fff;
}
@media (min-width: 1400px) {
.container {
    width: 1370px;
}
}
.event_content a {
  font-size: 18px;
    font-family: prohibition, sans-serif;
    font-weight: 400;
        line-height: 1.5;
    /* padding-bottom: 15px; */
    display: block;
    margin-bottom: 5px;
}
.event_content span{
  margin-bottom: 18px;
}
.navbar-nav>li>a {
    padding-top: 27px;
    padding-bottom: 27px;
}
h3 {
   font-size: 18px;
    font-family: prohibition, sans-serif;
    font-weight: 400;
}
footer address {
      font-family: prohibition, sans-serif;
      font-size: 40px;
      color: #FF490D;
}
footer h1 {
  color: #fff;
  font-size: 60px;
  padding-bottom: 20px;
}
.footer_contact {
  background: url(../img/footer_illu.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 170px;
    padding-bottom: 170px;
    margin-bottom: 13px;
}
.page-template-template-homenew-php #wrapper{
  background: url(../img/bg_home.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.logo_home img {
  width: 250px;
  margin-top: 90px;
}
span.selection {
  font-size: 90px;
  font-family: prohibition, sans-serif;
  color: #fff;
}
@media (max-width: 768px) {
  span.selection {
  font-size: 50px;

}
}
.selection_container {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      transform: translate(-50%,-50%);
      width: 100%;

}
.selection_text {
  font-size: 20px;
   font-family: prohibition, sans-serif;
  color: #fff;
  position: relative;
      margin-top: 35px;
    display: inline-block;
    margin-bottom: 35px;
}
.selection_text:before {
  width: 23px;
  height: 16px;
  content:'';
  background-image: url(../img/left-direction.png);
  background-repeat: no-repeat;
  background-size: 23px 16px;
  position: absolute;
    left: -42px;
    top: 5px;
}
.selection_text:after {
  width: 23px;
  height: 16px;
  content:'';
  background-image: url(../img/right-direction.png);
  background-repeat: no-repeat;
  background-size: 23px 16px;
  position: absolute;
    right: -42px;
    top: 5px;
}
@media (max-height: 700px) {
.selection_container {
      position: absolute;
      top: 300px;
      left: 50%;
      -webkit-transform: translate(-50%,0%);
      -ms-transform: translate(-50%,0%);
      transform: translate(-50%,0%);
      width: 100%;

}
}
.page-template-template-homenew-php footer, .page-template-homepage-namur-php footer,.page-template-homepage-liege-php footer {
  background-color: transparent;
  margin-top: 0;
}
.page-template-template-homenew-php a:hover {
  text-decoration: none;
 
}
.page-template-template-homenew-php a:hover span {
   color: #ff490d!important;
}
.page-template-template-homenew-php a span{
  -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.bottom_infos {
      position: absolute;
      bottom: 90px;
      left: 50%;
      -webkit-transform: translate(-50%,0%);
      -ms-transform: translate(-50%,0%);
      transform: translate(-50%,0%);
      font-size: 14px;
  font-family: prohibition, sans-serif;
  color: #fff;
  line-height: 1.6;
}
span.red {
  color: #ff490d!important;
}
.navbar #menu-namur {
  display: none;
}
.navbar #menu-liege{
  display: none;
}
.navbar.namur #menu-namur {
  display: block;
}
.navbar.liege #menu-liege {
  display: block;
}
.navbar.namur #menu-menu-1{
  display: none;
}
.navbar.liege #menu-menu-1{
  display: none;
}
.page-template-homepage-namur-php h1, .page-template-homepage-liege-php h1{
  color: #fff;
  font-size: 45px;
  line-height: 48px;
  margin-bottom: 25px;
}
.page-template-homepage-namur-php h4, .page-template-homepage-liege-php h4 {
color: #fff;
display: inline-block;
position: relative;
}
.page-template-homepage-namur-php h4:after, .page-template-homepage-liege-php h4:after {
    content:'';
position: absolute;
     right: 0px;
    bottom: -8px;
  height: 3px;
  width: 100%;
  background-image: -webkit-linear-gradient(right, #FF490D, transparent);
  background-image: -moz-linear-gradient(right, #FF490D, transparent);
  background-image: -o-linear-gradient(right, #FF490D, transparent);
  }
  .page-template-homepage-namur-php p,.page-template-homepage-liege-php p  {
    color: #fff;
    margin-top: 30px;
    font-size: 14px;
  }
  h4.videoplay:after {
    display: none;
  }
  hr {
    opacity: 0.2;
  }
  .backtn {
    background-color: #FF490D;
    color: #313131;
    text-align: center;
    display: block;
    font-size: 10px;
   /* display: none;*/
    text-transform: uppercase;
    padding: 15px 2px;
    line-height: 1.3;
    font-weight: 700;
    position: fixed;
    bottom: 50px;
    left: 50px;
    height: 80px;
    width: 80px;
    z-index: 9999999;
    border-radius: 15px;
  }
  .backtn span {
    color: #fff;
    font-size: 16px;
    font-family: prohibition, sans-serif;
  }
    .backtn:hover {
      text-decoration: none;
      color: #fff;
    }
    .localisation {
          font-family: prohibition, sans-serif;
          color: #fff;
    font-size: 25px;
    line-height: 28px;
       position: absolute;
    left: 75px;
    top: 134px;
text-shadow: 0px 2px 8px rgba(0,0,0,0.53);
    }
    .home .backtn,.page-template-homepage-namur-php .backtn,.page-template-homepage-liege-php .backtn{
      display:none;
    }
    .navbar-fixed-top {
      position: fixed;
    }
    .page-template-homepage-namur-php .auto-height,.page-template-homepage-liege-php .auto-height {
      min-height: 320px;
    }
